<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Bright Photography</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Bright Pho.png" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/style-you-can-change.css');
            @import url('css/theme-style/header.css');
            @import url('css/theme-style/nav.css');
            @import url('css/theme-style/body.css');
            @import url('css/theme-style/footer.css');
            @import url('css/theme-style/class-style.css');
            /* @import url(''); */

            @import url('https://fonts.googleapis.com/css2?family=Macondo&display=swap');
        </style>

        
    </head>

    <body>

        <header>
            <h1>Bright Photography</h1>
            <!-- <p>This is just a template by Sleet Design</p> -->
        </header>
        <article>

            <section>
                <!-- <h1></h1> -->

                <div class="hoverwrap">
                    <img src="img/me-april-2022-square.jpg"/>
                    <div class="hoverhead"><h1>Prices and Pacages</h1></div>
                  </div>

                  <div class="hoverwrap">
                    <img src="img/Me.png"/>
                    <div class="hoverhead"><h1>Contact</h1></div>
                  </div>

                  <div class="hoverwrap">
                    <img src="img/me-april-2022-square.jpg"/>
                    <div class="hoverhead"><h1>About</h1></div>
                  </div>

                  <div class="hoverwrap">
                    <img src="img/Me.png"/>
                    <div class="hoverhead"><h1>Gallery</h1></div>
                  </div>

                  
            </section>



        </article>

        <footer>
            <h1>Thanks for checking out my website!</h1>
            <p>
                <a href="https://gitlab.com/sleet-dev">About</a>
                <a href="https://gitlab.com/sleet-dev">Sleet</a>
                <a href="https://gitlab.com/sleet-dev">Contact</a>
            </p>
            <p>This is just a template by Sleet Design</p>
        </footer>

        <!-- <footer>Copyright&copy: 2022 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer> -->

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>
        
    </body>
</html>